<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" ClearTagLists="True" Icon="picture-grey">
	<Name xml:lang="en">Fast find image file pairs (RAW/JPG)</Name>
	<Description xml:lang="en">This will scan for image pairs of the same name but different extensions in the same folder, such as RAW/JPG pairs. The matching is on the file name only, there is no visual check!</Description>
	<Name xml:lang="it">Trova velocemente coppie di file immagine (RAW/JPG)</Name>
	<Description xml:lang="it">Questa selezione cercherà coppie di immagini con lo stesso nome, nella stessa cartella, ma con estensioni diverse, come le coppie RAW/JPG. La corrispondenza si basa solo sul nome del file, non c'è controllo visivo!</Description>
	<Name xml:lang="hu">Képfájl párok gyors keresése (RAW/JPG)</Name>
	<Description xml:lang="hu">Ezzel az azonos nevű, de különböző kiterjesztésű képpárokat keresheti meg ugyanabban a mappában, például RAW/JPG párok. Az egyeztetés csak a fájlnév alapján történik, nincs vizuális ellenőrzés!</Description>
	<Name xml:lang="zh-CN">快速查找对应的 RAW 和 JPG 图像文件</Name>
	<Description xml:lang="zh-CN">这将寻找同一文件夹中文件名称相同但扩展名不同的情况，例如 RAW 和对应的 JPG 文件。该匹配方式只看文件名，不做视觉内容检查！</Description>
	<Comment>Created by DV 2021 rev 2</Comment>
	<Settings>
		
		<Setting Name="ScanMode">1</Setting>	
		<Setting Name="Check_Im_Setting">ignore</Setting>
		<Setting Name="Check_Im_Rotated">True</Setting>
		<Setting Name="Check_Im_Flipped">True</Setting>
		<Setting Name="Check_Im_Aspect">False</Setting>
		<Setting Name="Check_Im_SameSize">False</Setting>
		<Setting Name="Check_Im_GeoDist">False</Setting>
		<Setting Name="Check_Im_MaxTime">False</Setting>		
		<Setting Name="ReadRaw">True</Setting>
		
		<Setting Name="Check_Name">True</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>		
		<Setting Name="IgnoreCopySuffix">False</Setting>
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">True</Setting>
		<Setting Name="Check_Folder_Depth_Full">True</Setting>		
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>
    <Setting Name="Same_Drive">False</Setting>
		
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="MediaSizeAny">True</Setting>
		
		<Setting Name="FileFilterAll">False</Setting>
		<Setting Name="FileFilter_current">*.*</Setting>
		<Setting Name="ExcludeFilter_current">*.png;*.gif</Setting>	
	</Settings>
</DCWizard>
